﻿/*
Title: 		Utenriksdepartementet - Norgesportalen
Author: 	Espen André Lund, Objectware (2009)
File:		Blue.css
Desc:		Styles for default design (blue)
*/


/* ------------------------- GENERAL ----------------------- */

.darkcolor, .lightcolor
{
    color: #2d5166 !important;
}

.darkimage
{
    background-image: url('../Images/blue_h1.gif') !important;
}
.lightimage
{
    background-image: url('../Images/blue_h2.gif') !important;
}

.darkimageTitle
{
    background-image: url('../Images/blue_h1_gradient.gif') !important;
}
.lightimageTitle
{
    background-image: url('../Images/blue_h2_gradient.gif') !important;
}
ul.level3 li.active
{
    border-top: 2px solid #2d5166;
}

h1, .h1
{
    background-image: url('../Images/blue_h1_gradient.gif');
    color: #2d5166;
}

h2
{
    background-image: url('../Images/blue_h2_gradient.gif');
    color: #2d5166;
}

h1 a:link, h1 a:active, h1 a:visited, h1 a:hover, h2 a:link, h2 a:active, h2 a:visited, h2 a:hover, h3 a:link, h3 a:active, h3 a:visited, h3 a:hover, h4 a:link, h4 a:active, h4 a:visited, h4 a:hover
{
    color: #2d5166;
    text-decoration: none;
}

h3, h4
{
    color: #2d5166;
}

.h1border
{
    background-image: url('../Images/blue_h1.gif');
}

.h2border
{
    background-image: url('../Images/blue_h2.gif');
}
 
/*HEADER*/

.header .global
{
    background-image: url('../Images/blue_box.png');
}

/*NAVIGATION*/


/*FOOTER*/

.footer .star
{
    background-image: url('../Images/blue_star.gif');
}

.footer h2
{
    color: #2d5166;
}

/*SIDEBAR*/

.sidebar .box .title
{
    background-image: url('../Images/blue_sidebar.gif');
    color: #2d5166;
}

.sidebar .white .box .title a, .sidebar .box .title a
{
	color: 			    #2d5166;
	text-decoration: 	none;
}

.box .star
{
    background-image: url('../Images/blue_sidebar_star.gif');
}

.box .subtitle, .box .month
{
    color: #2d5166;
}

/*ARTICLE*/

.page  .factbox{
	border-bottom: 		3px solid #2d5166;
	border-top: 		3px solid #2d5166;
}

.page .factbox h3, .eventlist .month, .event .placeholder .month, .event .placeholder .date
{
    color: #2d5166;
}

.divider
{
    background: #2d5166 url('../Images/blue_gradient.gif') no-repeat;
}

.button
{
    background: #2d5166 url("../Images/blue_button.gif") repeat-y;
}

.button a
{
    background: url("../Images/blue_button.gif") repeat-y;
}